Source: mysql-wsrep-5.6
Version: 5.6.41-1~u16.04+mcp1
Binary:
  - mysql-wsrep-common-5.6
  - mysql-wsrep-server-5.6
  - mysql-wsrep-client-5.6
  - mysql-server-wsrep-5.6
  - mysql-client
  - mysql-wsrep-libmysqlclient18
  - mysql-wsrep-libmysqlclient-dev
  - mysql-wsrep-testsuite-5.6
  - mysql-wsrep-5.6
Build_time: 2018-12-04-12-51-02
Code_project:
  mysql-wsrep: 3cb55e67c7b7ecfa1e68e7daba1b97384c4fa8c9
